#Include once "window9.bi"

Function ReplaceTextItemListView(ByVal gadget As integer,ByVal Item_ As integer,ByVal SubItem_ As integer, ByVal Text_ As String) As Integer Export
  dim ListViewItem As LVITEM
  with ListViewItem
    .iSubItem   = SubItem_
    .pszText    = StrPtr(Text_)
    .cchTextMax = Len(Text_)
  end with
  Return SendMessage(GadgetID( gadget),4096+46,Item_ ,Cast(LPARAM,@ListViewItem))
End Function
